@charset "euc-jp";

.stamprally {
  background: url(https://assets-legacy.livede55.com/event/img/stamprally_spring_bgtop.jpg) repeat-y;
  padding-bottom: 80px;
}

.stamprally:before {
  content: none;
}

.stamprally:after {
  content: "";
  display: block;
  width: 800px;
  height: 140px;
  position: absolute;
  bottom: 0;
  background-image: url(https://assets-legacy.livede55.com/event/img/stamprally_spring_bgbottom.png);
}

.stamprally__title {
  top: 10px;
}

.stamprally__title::after {
  content: none;
}

.stamprally-history-wrap {
  top: -20px;
  position: relative;
  z-index: 1;
}

.stamprally-history {
  background: rgba(134, 134, 134, 0.3);
}

.stamprally-data {
  text-shadow: 0 2px 6px #404040;
}

.stamp-list {
  margin-top: 0px;
}

.stamp-list::before {
  content: "";
  display: block;
  width: 800px;
  height: 1850px;
  position: absolute;
  top: -5px;
  background-image: url(https://assets-legacy.livede55.com/event/img/stamprally_spring_bg.png);
}

/** 獲得ポイント **/

.point-earned,
.point-earned__note {
  font-size: 30px;
  line-height: 1;
}

.point-earned__note.is_point {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.point-earned__note.is_block {
  position: absolute;
  top: 32px;
  left: 5px;
  font-size: 30px;
}

.point-earned__text {
  font-size: 12px;
  color: #ffc4e2;
}

/** ダイアログ **/

.stamprally-dialog {
  background: #d73054;
}

.stamprally-modal-dialog__body:before {
  width: 170px;
  height: 120px;
  top: -110px;
  background-image: url(https://assets-legacy.livede55.com/event/img/stamprally_spring_dialog_head.png);
}

.stamprally-modal-dialog__body {
  background-image: url(https://assets-legacy.livede55.com/event/img/stamprally_spring_dialog_achieve.png);
}

/** イベント内容 **/

#evArea .text {
  box-shadow: 0 0 0 3px #100c11 inset, 0 0 0 6px #ff3863 inset;
}

.note.is_emphasis {
  color: #ff0055 !important;
}